apache 1.2.6 and jserv 1.0b3

apache 1.2.6 and jserv 1.0b3

Post by Wyan H. J » Wed, 07 Apr 1999 04:00:00



Has anyone done this?  I've gone through the standard installation
instructions and it doesn't compile mod_jserv.o.  In fact, the Makefile
doesn't even have any targets besides jserv_image (jserv_mkimg).

Tried 1.3.6 and that works fine, but we're not using 1.3.6.

--
*****************************************************************
* Wyan H. Jow                                                   *
* "I remember how, in college I got that part-time job as a     *
* circus clown and the children would laugh and laugh at me.    *
* I vowed, then and there, that I would get revenge."           *
*                                        - Jack Handey          *
*****************************************************************

 
 
 

apache 1.2.6 and jserv 1.0b3

Post by m02ceb0 » Thu, 08 Apr 1999 04:00:00


I couldn't do it with jserv1.0b3 either. Try a pre-version 1.0 jserv. I got
that to work.

> Has anyone done this?  I've gone through the standard installation
> instructions and it doesn't compile mod_jserv.o.  In fact, the Makefile
> doesn't even have any targets besides jserv_image (jserv_mkimg).

> Tried 1.3.6 and that works fine, but we're not using 1.3.6.

> --
> *****************************************************************
> * Wyan H. Jow                                                   *
> * "I remember how, in college I got that part-time job as a     *
> * circus clown and the children would laugh and laugh at me.    *
> * I vowed, then and there, that I would get revenge."           *
> *                                        - Jack Handey          *
> *****************************************************************